.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.508789;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:899.976000px;}
.fc3{color:rgb(128,128,128);}
.fc2{color:rgb(0,125,195);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(80,80,80);}
.fs2{font-size:24.000000px;}
.fs0{font-size:48.000000px;}
.fs1{font-size:80.000000px;}
.y0{bottom:0.000000px;}
.y23{bottom:25.406397px;}
.y22{bottom:37.451149px;}
.y21{bottom:49.495901px;}
.y20{bottom:85.148367px;}
.y1f{bottom:109.237871px;}
.y1e{bottom:133.327375px;}
.y1d{bottom:157.416879px;}
.y1c{bottom:181.506384px;}
.y1b{bottom:229.685392px;}
.y1a{bottom:253.774896px;}
.y19{bottom:277.864400px;}
.y18{bottom:301.953904px;}
.y17{bottom:326.043408px;}
.y16{bottom:374.222416px;}
.y15{bottom:398.311920px;}
.y14{bottom:422.401425px;}
.y13{bottom:470.580433px;}
.y12{bottom:542.848945px;}
.y11{bottom:566.938449px;}
.y10{bottom:591.027953px;}
.yf{bottom:615.117457px;}
.ye{bottom:639.206961px;}
.yd{bottom:687.385970px;}
.yc{bottom:759.654482px;}
.yb{bottom:783.743986px;}
.ya{bottom:807.833490px;}
.y9{bottom:831.922994px;}
.y8{bottom:856.012498px;}
.y7{bottom:880.102002px;}
.y6{bottom:904.191507px;}
.y27{bottom:910.968687px;}
.y5{bottom:928.281011px;}
.y4{bottom:976.460019px;}
.y3{bottom:1000.549523px;}
.y2{bottom:1025.185056px;}
.y1{bottom:1061.576267px;}
.y26{bottom:1147.495498px;}
.y25{bottom:1171.585002px;}
.y24{bottom:1219.764010px;}
.h5{height:26.894531px;}
.h2{height:45.744000px;}
.h4{height:46.992000px;}
.h3{height:78.320000px;}
.h0{height:1352.047507px;}
.h1{height:1352.224163px;}
.w0{width:956.000000px;}
.w1{width:956.353313px;}
.x0{left:0.000000px;}
.x2{left:45.529163px;}
.x5{left:59.179882px;}
.x3{left:88.376361px;}
.x6{left:96.936164px;}
.x4{left:132.652869px;}
.x1{left:241.497279px;}
.x7{left:415.815354px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:747.193463pt;}
.fs2{font-size:19.925690pt;}
.fs0{font-size:39.851381pt;}
.fs1{font-size:66.418968pt;}
.y0{bottom:0.000000pt;}
.y23{bottom:21.093333pt;}
.y22{bottom:31.093333pt;}
.y21{bottom:41.093333pt;}
.y20{bottom:70.693333pt;}
.y1f{bottom:90.693333pt;}
.y1e{bottom:110.693333pt;}
.y1d{bottom:130.693333pt;}
.y1c{bottom:150.693333pt;}
.y1b{bottom:190.693333pt;}
.y1a{bottom:210.693333pt;}
.y19{bottom:230.693333pt;}
.y18{bottom:250.693333pt;}
.y17{bottom:270.693333pt;}
.y16{bottom:310.693333pt;}
.y15{bottom:330.693333pt;}
.y14{bottom:350.693333pt;}
.y13{bottom:390.693333pt;}
.y12{bottom:450.693333pt;}
.y11{bottom:470.693333pt;}
.y10{bottom:490.693333pt;}
.yf{bottom:510.693333pt;}
.ye{bottom:530.693333pt;}
.yd{bottom:570.693333pt;}
.yc{bottom:630.693333pt;}
.yb{bottom:650.693333pt;}
.ya{bottom:670.693333pt;}
.y9{bottom:690.693333pt;}
.y8{bottom:710.693333pt;}
.y7{bottom:730.693333pt;}
.y6{bottom:750.693333pt;}
.y27{bottom:756.320000pt;}
.y5{bottom:770.693333pt;}
.y4{bottom:810.693333pt;}
.y3{bottom:830.693333pt;}
.y2{bottom:851.146667pt;}
.y1{bottom:881.360000pt;}
.y26{bottom:952.693333pt;}
.y25{bottom:972.693333pt;}
.y24{bottom:1012.693333pt;}
.h5{height:22.328838pt;}
.h2{height:37.978366pt;}
.h4{height:39.014502pt;}
.h3{height:65.024170pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w0{width:793.706667pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x2{left:37.800000pt;}
.x5{left:49.133333pt;}
.x3{left:73.373333pt;}
.x6{left:80.480000pt;}
.x4{left:110.133333pt;}
.x1{left:200.500000pt;}
.x7{left:345.225333pt;}
}
